Subject: [Ecrit] ECRIT RPH namespace ID revved (-02)

From: "James M. Polk" <[email-masked]>
Date: Mon, 26 Nov 2007 20:51:00 -0600

I have revved draft-polk-ecrit-local-emergency-rph-namespace to version -02
http://www.ietf.org/internet-drafts/draft-polk-ecrit-local-emergency-rph-namespace-02.txt

I added a diagram to this ID (Figure 1), similar to what I presented 
in Chicago that received positive feedback - along with some text 
explaining the diagram.  This diagram is mostly about where the 
Resource-Priority header can exist, and where it is intended to 
exist.  I have included how certain SIP entities may or may not trust 
this SIP header, including where this header may be added or reset to 
a new value.  This text is informative in nature.  I do not add any 
policies to the use of this header or namespace from previous versions.

Comments are appreciated and welcome

James

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit